
/*! ============================================================================= */

/*! Fullscreen search overlay. */

/*! ============================================================================= */
.fullscreen-search {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8);
	color: #fff;
	padding: 180px 100px 0;
	z-index: 10000;
	visibility: hidden;
	overflow: hidden;
	opacity: 0;
}

.fullscreen-search__close-btn {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0;
	line-height: 1;
	color: inherit;
	transition: opacity 250ms;
	display: inline-block;
	padding: 23px;
	z-index: 10010;
}

.fullscreen-search__close-btn svg {
	font-size: 30px;
	stroke-width: 1px;
}

.fullscreen-search__close-btn:hover {
	color: inherit;
	opacity: .6;
}

.fullscreen-search__form {
	width: 100%;
	font-size: 36px;
}

@media (max-width: 767.98px) {
	.fullscreen-search {
		padding: 100px 50px 0;
	}
	
	.fullscreen-search__form {
		font-size: 24px;
	}
}
